@charset "UTF-8";
/* Scss Document// */
/* setting
**********************************************************************/
/* mixin
**********************************************************************/
/* hannari*/
/* media query */
@font-face {
  font-family: 'Hannari';
  src: url("../wf/Hannari.eot?") format("eot"), url("../wf/Hannari.woff") format("woff"), url("../wf/Hannari.ttf") format("truetype"); }
.flex, .sub_menu ul, .footer_block .txt_column ul {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex; }

.flex_between, #header_area nav ul, .header_block, .footer_block, .footer_nav ul, .c_title {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-box-pack: justify;
  box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between; }

.flex_wrap {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex_center, .local_nav ul {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  -webkit-flex-pack: center;
  -moz-flex-pack: center;
  -ms-flex-pack: center;
  flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center; }

.flex_right, .fixed #header_area .contact_box, .contact_box {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-box-pack: end;
  box-pack: end;
  -webkit-flex-pack: end;
  -moz-flex-pack: end;
  -ms-flex-pack: end;
  flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end; }

.flex_between_wrap {
  -webkit-display: box;
  -moz-display: box;
  -ms-display: box;
  display: box;
  -webkit-display: flexbox;
  -moz-display: flexbox;
  -ms-display: flexbox;
  display: flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-box-pack: justify;
  box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.fade, #header_area nav ul a, #header_area nav ul a:hover, .fixed #header_area, .down #header_area, .sub_menu ul li a, .sub_menu ul li a:hover, .reserve_btn a, .reserve_btn a:hover, .reserve_btn_t a, .reserve_btn_t a:hover, .language_tab ul li a:hover, .local_nav ul li a, .local_nav ul li a:hover {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s; }

.cover_w {
  position: relative;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.cover_h {
  position: relative;
  width: auto;
  height: 100%;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

/* reset
**********************************************************************/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
prophix ver. : 2016-02-23
*/
* {
  font-size: 100%; }

html, body {
  width: 100%; }

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal; }

img {
  line-height: 0em; }

body {
  color: #000;
  font-size: 13px;
  font-weight: 400;
  background: #000;
  height: 100%;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: none;
  line-height: 1em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none;
  margin: 0;
  padding: 0; }

li {
  margin: 0;
  padding: 0;
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #FFF; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, textarea, select, button {
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* mixin
**********************************************************************/
/* hannari*/
/* media query */
/* module
**********************************************************************/
#wrapper {
  position: relative; }
  @media all and (max-width: 1024px) {
    #wrapper {
      width: 100%;
      min-width: 100%;
      padding: 0 0 0; } }

#mobile_header {
  display: none; }
  @media all and (max-width: 1024px) {
    #mobile_header {
      display: block;
      padding: 10px;
      -webkit-display: box;
      -moz-display: box;
      -ms-display: box;
      display: box;
      -webkit-display: flexbox;
      -moz-display: flexbox;
      -ms-display: flexbox;
      display: flexbox;
      -webkit-display: flex;
      -moz-display: flex;
      -ms-display: flex;
      display: flex;
      -webkit-box-pack: justify;
      -moz-box-pack: justify;
      -ms-box-pack: justify;
      box-pack: justify;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      justify-content: space-between; } }

.mobile_logo {
  margin: 0 10px 0 0;
  -webkit-align-self: center;
  -moz-align-self: center;
  -ms-align-self: center;
  align-self: center; }
  .mobile_logo img {
    height: auto;
    width: 100%;
    max-width: 280px; }

/* pagetop
-----------------------------------------------------------------*/
#pagetop {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 1500; }
  #pagetop a {
    overflow: hidden;
    outline: none; }
    @media all and (max-width: 1024px) {
      #pagetop a img {
        opacity: 0.7;
        width: 60px;
        height: auto; } }

/* header
-----------------------------------------------------------------*/
header {
  background-color: #000;
  color: #FFF;
  width: 100%;
  position: relative;
  z-index: 300; }
  @media all and (max-width: 1024px) {
    header {
      height: 50px; } }
  header a {
    color: #FFF; }

#header_area {
  width: 100%;
  height: 110px;
  background-color: #000;
  z-index: 100; }
  #header_area nav {
    width: 1100px;
    height: auto;
    margin: 0 auto; }
    @media all and (max-width: 1024px) {
      #header_area nav {
        display: none; } }
    #header_area nav ul li {
      text-align: center;
      width: 12.5%;
      height: 36px;
      border-left: #CCC solid 1px;
      font-size: 116%;
      line-height: 1.0em; }
    #header_area nav ul li:last-child {
      border-right: #CCC solid 1px; }
    #header_area nav ul a {
      display: block;
      width: 100%;
      height: 31px;
      padding: 5px 0 0; }
    @media all and (-ms-high-contrast: none) {
      #header_area nav ul *::-ms-backdrop, #header_area nav ul a {
        padding: 8px 0 0; } }
    #header_area nav ul a:hover {
      background-color: rgba(253, 128, 5, 0.7); }
    #header_area nav ul .en {
      font-size: 10px; }
  @media all and (max-width: 1024px) {
    #header_area {
      display: none; } }

.fixed #header_area {
  height: 75px;
  top: -200px;
  position: fixed;
  border-bottom: #453a14 solid 1px; }
  .fixed #header_area ul li {
    height: 20px; }
  .fixed #header_area ul a {
    height: 17px;
    padding: 3px 0 0; }
  .fixed #header_area .en {
    display: none; }
  .fixed #header_area .header_block {
    padding: 8px 0; }
  .fixed #header_area .logo_header img {
    height: 24px;
    width: auto; }
  .fixed #header_area .contact_box {
    width: 430px; }
  .fixed #header_area .reserve_btn {
    font-size: 124%;
    height: 26px; }
    .fixed #header_area .reserve_btn a {
      height: 26px; }
    @media all and (-ms-high-contrast: none) {
      .fixed #header_area .reserve_btn *::-ms-backdrop, .fixed #header_area .reserve_btn a {
        padding: 4px 0 0;
        height: 22px; } }
  .fixed #header_area .tel_number {
    font-size: 197%;
    padding: 2px 10px 0px;
    color: #FFF; }
  .fixed #header_area .sub_menu ul {
    padding: 8px 0 0; }

.down #header_area {
  top: 0px; }
  @media all and (max-width: 1024px) {
    .down #header_area {
      top: -80px; } }

.header_block {
  width: 1100px;
  height: auto;
  margin: 0 auto;
  padding: 13px 0; }
  @media all and (max-width: 1024px) {
    .header_block {
      display: none; } }

.logo_header {
  width: 428px;
  height: auto;
  padding: 2px 0 0; }

.sub_menu ul {
  padding: 13px 0 0; }
  .sub_menu ul li {
    background-repeat: no-repeat;
    background-image: url(../images/snkaku.png);
    background-position: 8px 4px;
    padding: 0 14px; }
    .sub_menu ul li a:hover {
      color: #fd8005; }

.contact_box {
  width: 430px; }

.tel_number {
  font-size: 216%;
  padding: 8px 10px 0; }

.reserve_btn {
  font-size: 139%;
  line-height: 1.3em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-image: url(../images/bg_btn.jpg); }
  .reserve_btn a {
    border-radius: 4px;
    width: 190px;
    height: 36px;
    text-align: center;
    display: table-cell;
    vertical-align: middle; }
  @media all and (-ms-high-contrast: none) {
    .reserve_btn *::-ms-backdrop, .reserve_btn a {
      padding: 6px 0 0;
      height: 30px; } }
  .reserve_btn a:hover {
    background-color: rgba(253, 128, 5, 0.3); }
  .reserve_btn span {
    letter-spacing: -0.2em; }

.reserve_contact {
  width: 220px; }

.tel_number_t {
  font-size: 208%;
  padding: 0 0 8px;
  color: #FFF;
  text-align: center; }

.reserve_btn_t {
  font-size: 124%;
  line-height: 1.3em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-image: url(../images/bg_btn.jpg); }
  .reserve_btn_t a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 220px;
    height: 30px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: #FFF; }
  @media all and (-ms-high-contrast: none) {
    .reserve_btn_t *::-ms-backdrop, .reserve_btn_t a {
      padding: 4px 0 0;
      height: 26px; } }
  .reserve_btn_t a:hover {
    background-color: rgba(253, 128, 5, 0.3); }
  .reserve_btn_t span {
    letter-spacing: -0.2em; }

.language_tab {
  position: absolute;
  top: 160px;
  right: 0px;
  z-index: 200;
  transform: rotate(-90deg); }
  @media all and (max-width: 1024px) {
    .language_tab {
      top: 80px; } }
  .language_tab ul {
    padding: 47px 0 0; }
    .language_tab ul li {
      background-image: url(../images/bg_btn.jpg);
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      width: 72px; }
      .language_tab ul li a {
        display: block;
        padding: 5px 10px 7px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px; }
      .language_tab ul li a:hover {
        background-color: rgba(253, 128, 5, 0.3); }

/* modal menu
--------------------------------------------------------------------*/
#modal {
  width: 130px;
  height: auto;
  z-index: 150;
  background: #333;
  padding: 8px 0 20px;
  display: none; }
  #modal ul {
    margin: 10px 0 0 0;
    border-top: 1px dotted #666; }
    #modal ul li {
      margin: 0px;
      padding: 15px 0 15px 8px;
      border-bottom: 1px dotted #666;
      color: #666; }
      #modal ul li a {
        display: block;
        color: #FFF; }
  #modal p a {
    background: #CCC;
    color: #333;
    font-weight: bold;
    padding: 5px 10px;
    border: none;
    text-align: center;
    display: block;
    margin: 10px 0 0 0; }

#pageslide {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 9999;
  overflow: scroll;
  width: 130px;
  padding: 0 20px;
  background-color: #333;
  color: #FFF;
  -webkit-box-shadow: inset 0 0 5px 5px #222;
  -moz-shadow: inset 0 0 5px 5px #222;
  box-shadow: inset 0 0 5px 5px #222; }

.m_menuBtn {
  display: block;
  position: absolute;
  right: 10px;
  top: 5px;
  width: 40px;
  height: 33px; }

.mobileTel {
  display: block;
  position: absolute;
  right: 55px;
  top: 5px;
  width: 120px;
  height: 30px;
  background-image: url(../images/bg_access.jpg);
  border-radius: 4px; }
  .mobileTel a {
    display: block;
    width: auto;
    padding: 5px 0px 0 22px;
    height: 25px;
    color: #000;
    line-height: 1em;
    /*vertical-align:middle;*/
    font-family: "hannari";
    font-size: 123%;
    background-repeat: no-repeat;
    background-image: url(../images/ico_tel_bk.png);
    background-position: 4px 7px;
    background-size: 18px; }

.m_img {
  width: 100%;
  height: auto; }

/*  footer
-----------------------------------------------------------------*/
.footer_area {
  border-top: #453a14 solid 1px;
  padding: 30px 0 100px;
  color: #FFF; }
  @media all and (max-width: 1024px) {
    .footer_area {
      padding: 10px 0 20px; }
      .footer_area .reserve_contact {
        display: none; } }

.footer_block {
  width: 1100px;
  margin: 0 auto; }
  .footer_block .txt_column ul li {
    border-right: #CCC solid 1px;
    padding: 0 10px; }
    .footer_block .txt_column ul li:first-child {
      padding-left: 0px; }
    .footer_block .txt_column ul li:last-child {
      border-right: none; }
  .footer_block .txt_column ul a {
    color: #FFF;
    border-bottom: #CCC dotted 1px; }
    .footer_block .txt_column ul a:hover {
      color: #fd8005;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -ms-transition: 0.3s;
      transition: 0.3s; }
  .footer_block .txt_column .address {
    line-height: 1.4em;
    padding: 16px 0; }
  @media all and (max-width: 1024px) {
    .footer_block {
      width: auto;
      display: block;
      padding: 0 10px 0; }
      .footer_block .txt_column ul {
        display: none; }
      .footer_block .txt_column .address {
        padding: 0 0 16px; } }

.footer_nav {
  display: none; }
  .footer_nav ul {
    padding: 10px 10px 10px 0; }
    .footer_nav ul li {
      width: auto;
      margin: 0 0 0 10px;
      background-image: url(../images/bg_btn.jpg);
      text-align: center;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      border-radius: 5px; }
      .footer_nav ul li.medium {
        width: 24%; }
      .footer_nav ul li.large {
        width: 49%; }
      .footer_nav ul li a {
        height: 40px;
        display: block; }
        .footer_nav ul li a img {
          height: 100%;
          width: auto; }
  @media all and (max-width: 1024px) {
    .footer_nav {
      display: block;
      width: 100%;
      background-image: url(../images/bg_02.jpg);
      position: fixed;
      bottom: 0px;
      border-top: #453a14 solid 1px; } }

/*  other
-----------------------------------------------------------------*/
.headline_area {
  width: 100%;
  height: 280px;
  background-position: center center;
  background-size: cover; }
  @media all and (max-width: 1024px) {
    .headline_area {
      height: 160px; } }

.headline_block {
  max-width: 1100px;
  height: 280px;
  margin: 0 auto;
  position: relative; }
  @media all and (max-width: 1024px) {
    .headline_block {
      height: 160px; } }
  .headline_block h1 {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    text-shadow: 0 0 10px #FFF,0 0 10px #FFF,0 0 10px #FFF,0 0 4px #FFF,0 0 4px #FFF;
    font-family: "Hannari";
    font-size: 277%;
    line-height: 0.6em; }
    .headline_block h1 .en {
      font-size: 14px; }
    @media all and (max-width: 1024px) {
      .headline_block h1 {
        font-size: 224%; } }

.bread_clumb {
  position: absolute;
  bottom: 12px;
  right: 0px;
  color: #FFF; }
  .bread_clumb a {
    color: #FFF;
    border-bottom: #CCC dotted 1px; }
    .bread_clumb a:hover {
      color: #fd8005;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -ms-transition: 0.3s;
      transition: 0.3s; }
  @media all and (max-width: 1024px) {
    .bread_clumb {
      display: none; } }

.contents {
  background-image: url(../images/bg_01.jpg);
  padding: 0 0 60px; }

.title_area {
  width: 100%;
  height: 150px;
  text-align: center;
  background-image: url(../images/line_gold.jpg), url(../images/hana.png), url(../images/bg_copy.jpg);
  background-repeat: repeat-x, no-repeat, repeat;
  background-position: top center, center 25px, top center; }
  .title_area h2 {
    font-size: 170%;
    line-height: 1.2em;
    font-family: "Hannari";
    padding: 52px 0 0; }
  @media all and (max-width: 1024px) {
    .title_area {
      height: auto;
      background-position: top center, center center, top center; }
      .title_area h2 {
        padding: 16px 10px 10px;
        font-size: 20px;
        font-size: 124%; } }

.local_nav {
  padding: 20px 0; }
  .local_nav ul li {
    background-repeat: no-repeat;
    background-image: url(../images/snkaku_u.png);
    background-position: 7px 5px;
    padding: 0 16px;
    font-size: 124%; }
    .local_nav ul li a:hover {
      color: #fd8005; }
  @media all and (max-width: 1024px) {
    .local_nav {
      padding: 10px 10px; }
      .local_nav ul {
        display: block; }
        .local_nav ul li {
          padding: 3px 0px 3px 16px;
          line-height: 1em;
          background-position: 7px 7px; } }

.contents_block {
  width: 1100px;
  margin: 0 auto;
  background-image: url(../images/bg_02.jpg);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  position: relative; }
  .contents_block h4 {
    font-size: 154%;
    line-height: 1.1em; }
  .contents_block p {
    font-size: 108%;
    line-height: 1.6em;
    padding: 10px 0 0; }
  .contents_block .reserve_btn {
    margin: 30px 0 0; }
    .contents_block .reserve_btn a {
      width: 100%;
      height: auto;
      display: block;
      padding: 10px 0; }
    @media all and (-ms-high-contrast: none) {
      .contents_block .reserve_btn *::-ms-backdrop, .contents_block .reserve_btn a {
        padding: 13px 0 7px; } }
  @media all and (max-width: 1024px) {
    .contents_block {
      width: auto;
      margin: 0 10px; } }

.c_title {
  margin: 0 30px 10px;
  background-repeat: no-repeat;
  background-image: url(../images/cap_l.png);
  border-bottom: #666 dotted 1px;
  background-position: 0 3px; }
  .c_title h3 {
    font-size: 224%;
    line-height: 1em;
    padding: 0 0 3px 28px; }
  .c_title p {
    line-height: 1.3em;
    padding: 12px 0 0; }
  @media all and (max-width: 1024px) {
    .c_title {
      margin: 0 10px 10px;
      display: block;
      background-position: 0 0px;
      background-size: 16px 16px; }
      .c_title h3 {
        font-size: 139%;
        padding: 0 0 0px 22px; }
      .c_title p {
        font-size: 85%;
        padding: 0 0 5px 22px; } }

.nado {
  font-size: 16px; }

.img_box {
  line-height: 0em; }
